{
	"compilerOptions": {
		"target": "es6",
		"module": "commonjs",
		"rootDir": "./",
		"outDir": "./dist",
		"esModuleInterop": true,
		"strict": true
	},
	"include": ["**/*"],
	"exclude": ["node_modules", "dist"]
}
